package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

public class GruppoArticoloDTO {

    private String codMgrp;
    private String descrizione;

    public String getCodMgrp() {
        return codMgrp;
    }

    public void setCodMgrp(String codMgrp) {
        this.codMgrp = codMgrp;
    }

    public String getDescrizione() {
        return descrizione;
    }

    public void setDescrizione(String descrizione) {
        this.descrizione = descrizione;
    }

    public String getLabel() {
        return this.codMgrp+" - "+this.descrizione;
    }
}
